html {
  scroll-behavior: smooth;
}


.header_bd {
  display: flex;
  justify-content: space-between;
  background-color: #000;
  color: #c4cfde;
  padding:35px 50px;
  position: fixed;
  width: 100%;
  z-index: 999;
}


.header_bd_logo {
  font-size: 28px;
  color: #c4cfde;
  font-weight: 700;
}

.header_bd_logo img {
  max-width: 40px;
}

.header_bd_item {
  display: flex;
  justify-content: space-between;
  column-gap: 42px;
  align-items: center;
}

.header_bd_item_a a {
  font-size: 15px;
  color: #fff;
  background-color: #ff014f;
  padding: 10px 30px;
  border-radius: 5px;
  font-weight: 500;
}

.header_bd_item_list a:hover {
  color: #ff014f;
}

.header_bd_item_list a {
  font-size: 13px;
  color: #c4cfde;
  transition: all 0.3s;
}

@media (max-width:1280px) {
  .header_bd {
    display: none;
  }
} 

  /* Nav_side */
  .side_nav {
    display: flex;
    justify-content: space-between;
    padding: 0px;
    align-items: center;
    background-color: #050004;
    padding: 10px 50px;
    position: fixed;
    width: 100%;
    z-index: 999;
}

.side_nav_right {
  display: flex;
  justify-content: center;
  align-items: center;
}

.side_nav h1 a   {
  font-size: 28px;
  color: #ff014f;
  font-weight: 700;
}

.side_nav h1 a img {
  max-width: 40px;
}

.topbtn a {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  background-color: #ff014f;
  padding: 15px 35px;
  border-radius: 5px;
  margin-right: 25px;
  display: block;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    background-color: #191b1e;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 30px;
}

.sdie_nav_bd {
  padding: 0px 30px 0px 30px;
}

.side_nav_item {
  padding: 30px 0px 0px 0px;
  border-bottom: 2px solid #2e3033;
}


.side_nav_right {
  display: flex;
  justify-content: center;
  align-content: center;
}

.sidenav a {
    padding: 8px 8px 20px 0px;
    text-decoration: none;
    font-size: 14px;
    color: #c4cfde;
    display: block;
    transition: 0.3s;
}

.side_nav_right span i{
  font-size: 28px;
  color: #ff014f;
  padding: 0px 18px;
  border-radius: 100px;
  line-height: 60px;
  background-color: #191c20 ;
  box-shadow:  10px 10px 19px #1c1e22,
  -10px -10px 19px #262a2e;
}

.sidenav a:hover {
    color: #fd4766;
}

.sidenav .closebtn {
    position: absolute;
    top: 40px;
    right: 25px;
    font-size: 26px;
    margin-left: 0px;
    background-color: #fff;
    border-radius: 100px;
    padding: 5px 15px;
    color: #fd4766;
    background-color: #191c20 ;
    box-shadow:  10px 10px 19px #1c1e22,
    -10px -10px 19px #262a2e;
}


.info_bd_content {
  max-width: 600px;
  border-bottom: 2px solid #2e3033;
  padding: 30px 0px;
}

.info_bd_content p {
  color: #878e99;
  font-size: 16px;
  width: 100%;
  display: inline-block;
  word-wrap: break-word;
  line-height: 30px;
}

.side_nav_icon_p {
  font-size:  14px;
  color: #c4cfde;
  font-weight: 500;
  margin: 30px 0px;
  letter-spacing: 1px;
}

.side_nav_icon_p p {
  letter-spacing: 2px;
  padding: 0px 30px ;
}

.side_nav_icon_btn {
  display: flex;
  column-gap: 24px;
}

.side_nav_icon_btn_a a {
 background-color: #212428; 
 padding: 12px 18px;
 border-radius: 5px;
}

.side_nav_icon_btn_a a i {
  font-size: 20px;
}


#main {
    transition: margin-left .5s;
    padding: 16px;
}

.sidenav .iconmoon {
    font-family: 'icomoon';
    font-size: 20px;
}

.info_bd_img img {
  width: 100px;
  border-radius: 100px;
}

@keyframes slideDown {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}

@media (min-width:1280px) {
    .side_nav {
        display: none;
    }
}

@media (max-width: 1280px) {
    .side_nav span {
        font-size: 30px;
    }
  }

@media (max-width: 576px) {

  .side_nav {
    display: flex;
    justify-content: space-between;
    padding: 0px;
    align-items: center;
    background-color: #050004;
    padding: 10px 10px;
}

    .info_bd_content p {
      color: #878e99;
      font-size: 14px;
      width: 100%;
      display: inline-block;
      word-wrap: break-word;
      line-height: 30px;
    }

    .info_bd_img img {
      width: 65px;
      border-radius: 100px;
    }

    .side_nav h1 a {
      font-size: 22px;
      color: #ff014f;
      font-weight: 700;
    }

    
    .topbtn a {
      font-size: 14px;
      font-weight: 500;
      color: #fff;
      background-color: #ff014f;
      padding: 10px 15px;
      border-radius: 5px;
      margin-right:15px;
      display: block;
    }

    .side_nav_icon_btn {
      display: flex;
      column-gap: 5px;
    }

    .side_nav_icon_btn {
    display: flex;
    column-gap: 8px;
    }
    
    .side_nav_icon_p p {
      letter-spacing: 2px;
      padding: 0px 0px ;
    }

}

/* cover */

.cover {
  background-color: #000;
}

.cover_bg {
  background: url(../images/bg-image-1.jpg) no-repeat;
  height: 100vh;
  width: 100%;
  background-size:cover;
  background-position: center center;
}

.cover .w {
  display: grid;
  height: 100%;
}

.cover_content {
  align-self: center;
}

.cover_content_p1 {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 2px;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 20px;
}

.cover_content_p2 {
  color: #fff;
  font-size: 60px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  margin-bottom: 20px;
}

.cover_content_p2 .name {
  color: #ff0141;
}

.auto-type {
  font-size: 48px;
}

.cover_content_p3 {
  max-width: 550px;
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 103px;
}

.cover_content_link_p {
  font-size: 14px;
  letter-spacing: 3px;
  margin-bottom: 18px;
}

.cover_content_link_icon {
  display: flex;
  column-gap: 20px;
}

.side_nav_icon_btn_a a  {
  padding: 20px 24px;
  display: block;
  
}

@media (max-width: 1100px) {

  .cover_bg {
    background: url(../images/bg-image-1.jpg) no-repeat;
    height: 92.3vh;
    width: 100%;
    background-size:cover;
    background-position: 52% -100px;
  }
}

@media (max-width:768px) {

  .cover_bg {
    background: url(../images/bg-image-1.jpg) no-repeat;
    height: 92.3vh;
    width: 100%;
    background-size:cover;
    background-position: 42% -100px;
  }
}

@media (max-width:576px) {

  .cover_bg {
    background: url(../images/bg-image-1.jpg) no-repeat;
    height: 100vh;
    width: 100%;
    background-size:cover;
    background-position: 55% center;
  }

  .cover_content_p1 {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
  }

  .cover_content_p2 {
    color: #fff;
    font-size: 42px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    margin-bottom: 20px;
  }

  .auto-type {
    font-size: 32px;
  }

  .cover_content_p3 {
    max-width: 550px;
    font-size: 14px;
    line-height: 30px;
    margin-bottom: 103px;
  }
  
  .cover_content_link_p {
    font-size: 13px;
    letter-spacing: 3px;
    margin-bottom: 18px;
  }

  .side_nav_icon_btn_a a  {
    padding: 15px 20px;
    display: block;
    
  }
}

/* about */
.about_bd {
  display: grid;
  grid-template-columns: 4fr 6fr;
  column-gap:  48px;
  border-bottom: 2px solid #181a1d;
  padding: 100px 0px;
}

.about_bd_content_1 {
  justify-self: end;
}

.about_bd_content_1_img {
  width: 500px;
  border-radius:10px ;
  height: 680px;
  box-shadow:  9px 9px 18px #181a1d,
             -9px -9px 18px #2a2e33;
  display: grid;
}

.about_bd_content_1_img .img_overflow {
  align-self: center;
  justify-self: center;
  display: grid;
  width: 90%;
  height: 90%;
  overflow: hidden;
}

.about_bd_content_1_img img {
  height: 100%;
  width: 100%;
  border-radius: 10px;
  object-fit: cover;
  justify-self: center;
  transition: all 0.3s;
}

.about_bd_content_1_img img:hover {
  scale: 1.1;
}


.about_bd_content_2 {
  align-self: center;
}

.about_bd_content_2_p1 {
  font-size: 14px;
  color: #F9004D;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  margin-bottom: 10px;
}

.about_bd_content_2_p2 {
  font-size: 60px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 20px;
}

.about_bd_content_2_p3{
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 30px;
  max-width: 600px;
}

.about_bd_content_2_a a{
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  color: #F9004D;
  padding: 20px 30px;
  margin-top: 15px;
  border-radius: 10px;
  background: linear-gradient(145deg, #23272b, #1e2024);
  box-shadow:  9px 9px 18px #181a1d,
             -9px -9px 18px #2a2e33;
  transition: all 0.5s;
}

.about_bd_content_2_a a:hover {
  background: linear-gradient(145deg, #1e2024, #23272b);
  box-shadow:  9px 9px 18px #181a1d,
             -9px -9px 18px #2a2e33;
  animation: moveUp 0.5s ease forwards;
}


@keyframes moveUp {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-20%);
  }
}

@keyframes moveDown {
  0% {
    transform: translateY(-20);
  }
  100% {
    transform: translateY(0%);
  }
}

@media (max-width:1280px) {

  
.about_bd_content_1{
  align-self: center;
  justify-self: center;
}
  .about_bd {
    display: grid;
    grid-template-columns: 1fr;
    column-gap:  48px;
    row-gap: 48px;
  }

  .about_bd_content_1_img {
    width: 500px;
    border-radius:10px ;
    height: 680px;
    box-shadow:  9px 9px 18px #181a1d,
               -9px -9px 18px #2a2e33;
    justify-self: center;
    align-self: center;
    display: grid;
  }


  .about_bd_content_2_p1 {
    font-size: 14px;
    color: #F9004D;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-weight: 400;
    margin-bottom: 10px;
    text-align: center;
  }
  
  .about_bd_content_2_p2 {
    font-size: 60px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
    text-align: center;
  }
  
  .about_bd_content_2_p3{
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 30px;
    text-align: center;
  }

  .about_bd_content_2 {
    display: grid;
  }

  .about_bd_content_2_a {
    justify-self: center;
  }
  
  .about_bd_content_2_a a{
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    color: #F9004D;
    padding: 20px 30px;
    margin-top: 15px;
    border-radius: 10px;
    background: linear-gradient(145deg, #23272b, #1e2024);
    box-shadow:  9px 9px 18px #181a1d,
               -9px -9px 18px #2a2e33;
    transition: all 0.5s;
  }
}


@media (max-width:991px)  {

  .about_bd_content_2_p2 {
    font-size: 40px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
    text-align: center;
  }
}

@media (max-width:576px) {

  
.about {
  padding: 0px 0px;
}

  .about_bd_content_1_img {
    width: 350px;
    border-radius:10px ;
    height: 450px;
    box-shadow:  9px 9px 18px #181a1d,
               -9px -9px 18px #2a2e33;
    display: grid;
  }

  .about_bd_content_2_p1 {
    font-size: 14px;
    color: #F9004D;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-weight: 400;
    margin-bottom: 10px;
    text-align: center;
  }
  
  .about_bd_content_2_p2 {
    font-size: 34px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
    text-align: center;
  }
  
  .about_bd_content_2_p3{
    font-size: 14px;
    line-height: 30px;
    margin-bottom: 30px;
    text-align: center;
  }

  .about_bd_content_2_a a{
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    color: #F9004D;
    padding: 20px 30px;
    margin-top: 15px;
    border-radius: 10px;
    background: linear-gradient(145deg, #23272b, #1e2024);
    box-shadow:  9px 9px 18px #181a1d,
               -9px -9px 18px #2a2e33;
    transition: all 0.5s;
  }
}

/* skill */

.skill_bd{
  padding: 100px 0px;
  border-bottom: 2px solid #181a1d;
}

.skill_bd_tittle_p1 {
  font-size: 14px;
  color: #F9004D;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  margin-bottom: 10px;
  text-align: center;
}

.skill_bd_tittle_p2 {
  font-size: 60px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 20px;
  text-align: center;
  margin-bottom: 60px;
}

.skill_bd_content {
  width: 100%;
}

.skill_bd_content_1 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  column-gap: 48px;
}

.skill_bd_content_1_img {
  padding: 30px 30px;
  border-radius: 10px;
  box-shadow:  12px 12px 18px #191b1e,
             -12px -12px 18px #292d32;
  display: grid;
  width: 100%;
  margin-bottom: 50px;
  transition: all 1s  ease;
}


.skill_bd_content_1_img img {
  width: 100%;
  justify-self: center;
  align-self: center;
  transition: all 0.3s;
}

.skill_bd_content_1_img img:hover {
  scale: 1.1;
}


.skill_bd_content_2 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.skill_bd_content_2 .skill_bd_content_1_img  {
  max-width: 68%;
}

.justify_end {
  justify-self: end;
}

.justify_center {
  justify-self: center;
}

@media (max-width:991px) {

  .skill_bd_tittle_p2 {
    font-size: 40px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
    text-align: center;
    margin-bottom: 60px;
  }
  
  .skill_bd_content_1 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 28px;
  }

  .skill_bd_content_2 {
    display: grid;
    grid-template-columns: 1fr 1fr ;
    column-gap: 28px;
  }

  .skill_bd_content_1_img {
    padding: 30px 30px;
    max-height: 130px;
    border-radius: 10px;
    box-shadow:  12px 12px 18px #191b1e,
             -12px -12px 18px #292d32;
    display: grid;
    width: 100%;
    margin-bottom: 50px;
    transition: all 1s  ease;
  }
  
.skill_bd_content_1_img img {
  max-width: 200px;
  justify-self: center;
  align-self: center;
  transition: all 0.3s;
}

.skill_bd_content_2 .skill_bd_content_1_img  {
  max-width: 100%;
}

.skill_bd_content_2 div:nth-child(3) {
  grid-column: span 2;
}
  
}


@media (max-width:576px) {

  .skill_bd {
    padding: 50px 0px;
  }
  
  .skill_bd_content_1 {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 28px;
  }

  .skill_bd_content_2 {
    display: block;
    grid-template-columns: 1fr ;
    column-gap: 28px;
  }

  .skill_bd_content_1_img {
    padding: 30px 30px;
    max-height: 130px;
    border-radius: 10px;
    box-shadow:  12px 12px 18px #191b1e,
             -12px -12px 18px #292d32;
    display: grid;
    width: 100%;
    margin-bottom: 50px;
    transition: all 1s  ease;
  }
  
.skill_bd_content_1_img img {
  max-width: 200px;
  justify-self: center;
  align-self: center;
  transition: all 0.3s;
}

.skill_bd_content_2 .skill_bd_content_1_img  {
  max-width: 100%;
}

.skill_bd_tittle_p1 {
  font-size: 14px;
  color: #F9004D;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  margin-bottom: 10px;
  text-align: center;
}

.skill_bd_tittle_p2 {
  font-size: 34px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 20px;
  text-align: center;
  margin-bottom: 60px;
}

}

/* service */

.service .w {
  width: 95%;
}

.service_bd {
  padding: 100px 0px;
  border-bottom: 2px solid #181a1d;
}

.service_tittle_p1 {
  font-size: 14px;
  color: #F9004D;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  margin-bottom: 10px;
  text-align: center;
}


.service_tittle_p2 {
  font-size: 60px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 20px;
  text-align: center;
  margin-bottom: 60px;
}

.service_content_bd {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 28px;
  width: 100%;
}

.service_content {
  background: linear-gradient(145deg, #1e2024, #23272b);
box-shadow:  12px 12px 18px #191b1e,
             -12px -12px 18px #292d32;
  width: 100%;
  height: 350px;
  border-radius: 10px;
  transition: all 0.3s;
}

.service_content:hover {
  background: linear-gradient(145deg, #23272b, #1e2024);
box-shadow:  12px 12px 18px #191b1e,
             -12px -12px 18px #292d32;
  width: 100%;
  height: 350px;
  border-radius: 10px;
}

.service_content_inner {
  padding: 50px;
}

.service_content_inner:hover {
  animation: moveUp2 0.5s ease forwards;
}

.service_content_p1 i {
  font-size: 50px;
  margin-bottom: 20px;
}

.service_content_p2 {
  font-size: 24px;
  margin-bottom: 20px;
}

.service_content_p3 {
  font-size: 16px;
  margin-bottom: 20px;
}

@keyframes moveUp2 {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-5%);
  }
}

@media (max-width:991px) {

  .service_tittle_p2 {
    font-size: 40px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
    text-align: center;
    margin-bottom: 60px;
  }

.service_content_bd {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 28px;
  row-gap: 28px;
  width: 100%;
}
}

@media (max-width:576px) {

  .service_bd {
    padding: 50px 0px;
    border-bottom: 2px solid #181a1d;
  }
  

  .service_tittle_p2 {
    font-size: 34px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
    text-align: center;
    margin-bottom: 60px;
  }

  .service_content_bd {
    display: grid;
    grid-template-columns: 1fr ;
    column-gap: 28px;
    row-gap: 28px;
    width: 100%;
  }

  .service_content {
    background: linear-gradient(145deg, #1e2024, #23272b);
  box-shadow:  12px 12px 18px #191b1e,
               -12px -12px 18px #292d32;
    width: 100%;
    height: 300px;
    border-radius: 10px;
    transition: all 0.3s;
  }

  .service_content:hover {
    background: linear-gradient(145deg, #23272b, #1e2024);
  box-shadow:  12px 12px 18px #191b1e,
               -12px -12px 18px #292d32;
    width: 100%;
    height: 300px;
    border-radius: 10px;
  }

  
.service_content_p1 i {
  font-size: 40px;
  margin-bottom: 20px;
}
  }

  /* WORK */

  .work_bd {
    padding: 100px 0px;
    border-bottom: 2px solid #181a1d;
  }
  
  .work_tittle_p1 {
    font-size: 14px;
    color: #F9004D;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-weight: 400;
    margin-bottom: 10px;
    text-align: center;
  }
  
  
  .work_tittle_p2 {
    font-size: 60px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
    text-align: center;
    margin-bottom: 60px;
  }

  .swiper {
    width: 100%;
    height: 620px;
    background: #212428;
    box-shadow:  26px 26px 53px #191b1e,
             -26px -26px 53px #292d32;
    border-radius: 20px;
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
  }


  .swiper .wrapper {
  width: 100%;
  position: relative;
  --swiper-navigation-size:0;
  user-select: none;
  
 }

 .swiper-button-prev i,
  .swiper-button-next i {
  /* 添加你的样式属性 */
  background-color: #ff0000;
  color: #ffffff;
  padding: 25px 27px;
  border-radius: 50px;
  background: #212428;
  box-shadow:  -12px 12px 31px #191b1e,
             12px -12px 31px #292d32;
}


.swiper .swiper-slide {
  padding: 50px;
}

.swiper .swiper-slide_content_bd {
  display: grid;
  grid-template-columns: 4.5fr 6fr;
  height: 100%;
  column-gap: 36px;
}

.swiper .swiper_slide_content_1 {
  align-self: center;
}

.swiper .swiper_slide_content_1_p1{
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  margin-bottom: 20px;
}

.swiper .swiper_slide_content_1_p2{
  font-size: 16px;
  font-weight: 400;
  color: #878e99;
  margin-bottom: 30px;
}

.swiper .swiper_slide_content_1_p3 p{
  font-size: 16px;
  font-weight: 400;
  color: #c4cfde;
  margin-bottom: 10px;
}

.swiper .swiper_slide_content_2 img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}

@media (max-width:991px)  {

  .swiper {
    width: 100%;
    height: 100%;
    background: #212428;
    box-shadow:  26px 26px 53px #191b1e,
             -26px -26px 53px #292d32;
    border-radius: 20px;
    overflow: visible;
  }

  .swiper .swiper-slide_content_bd {
    display: grid;
    grid-template-columns: 1fr;
    height: 100%;
    column-gap: 36px;
    row-gap: 36px;
  }
  
  .swiper .swiper-slide_content_bd div:nth-child(1) {
    order: 2;
  }
  
  .swiper .swiper-slide_content_bd div:nth-child(2) {
    order: 1;
  }

    
  .work_tittle_p2 {
    font-size: 42px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
    text-align: center;
    margin-bottom: 60px;
  }

  .swiper .swiper_slide_content_1_p1{
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    margin-bottom: 20px;
  }
  
}

@media (max-width:576px) {

  .work_tittle_p2 {
    font-size: 34px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
    text-align: center;
    margin-bottom: 60px;
  }
}

/* client */

.client_bd {
  padding: 100px 0px;
  border-bottom: 2px solid #181a1d;
}

.client_tittle_p1 {
  font-size: 14px;
  color: #F9004D;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  margin-bottom: 10px;
  text-align: center;
}

.client_tittle_p2 {
  font-size: 60px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 20px;
  text-align: center;
  margin-bottom: 60px;
}

.client_content_bd {
display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-bottom: 36px;
  column-gap: 36px;
  row-gap: 36px;
}

.display_none {
  visibility: hidden;
}

.client_content_1_inner {
  background: linear-gradient(145deg, #1e2024, #23272b);
box-shadow:  26px 26px 53px #191b1e,
             -26px -26px 53px #292d32;
  width: 100%;
  justify-self: center;
  display: grid;
  border-radius: 10px;
}

.client_content_1_inner_img {
  justify-self: center;
  padding: 30px;
  display: grid;
}

.client_content_1_inner_img img {
  max-width: 110px;
  align-self: center;
}

.client_content_1_inner_p {
  text-align: center;
  font-size: 16px;
  border-top: 2px solid #1a1d23;
  padding: 16px 0px;
}

@media (max-width:991px) {

  .client_content_bd {
    display: grid;
      grid-template-columns: 1fr 1fr;
      margin-bottom: 36px;
      column-gap: 36px;
    }

    .display_none {
     display: none;
    }

    .client_tittle_p2 {
      font-size: 42px;
      font-weight: 700;
      font-family: 'Montserrat', sans-serif;
      margin-bottom: 20px;
      text-align: center;
      margin-bottom: 60px;
    }
    
}

@media (max-width:576px) {

  
.client_bd {
  padding: 50px 0px;
  border-bottom: 2px solid #181a1d;
}

  .client_content_bd {
    display: grid;
      grid-template-columns: 1fr ;
      margin-bottom: 36px;
      column-gap: 36px;
    }

  .display_none {
     display: none;
    }

  
  .client_tittle_p1 {
  font-size: 14px;
  color: #F9004D;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  margin-bottom: 10px;
  text-align: center;
}

  .client_tittle_p2 {
  font-size: 40px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 20px;
  text-align: center;
  margin-bottom: 60px;
}

}

/* comment */


.comment_bd {
  padding: 100px 0px;
  border-bottom: 2px solid #181a1d;
}

.comment_tittle_p1 {
  font-size: 14px;
  color: #F9004D;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  margin-bottom: 10px;
  text-align: center;
}

.comment_tittle_p2 {
  font-size: 60px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 20px;
  text-align: center;
  margin-bottom: 60px;
}


.swiper2 {
  width: 100%;
  height: 300px;
  overflow: hidden;
  padding: 20px;
}

.swiper2 .swiper-slide {
  background-color: #fff;
  border-radius: 10px;
  background: #212428;
  box-shadow:  10px 10px 20px #1a1c20,
               -10px -10px 20px #282c30;
}

.swiper_slide_tittle_img img{
  max-width: 50px;
  border-radius: 100px;
}

.swiper_slide_tittle_p1 {
  font-size: 18px;
  color: #ff0141;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}

.swiper_slide_tittle_p2 {
  font-size: 14px;
  color: #C4CFDE;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}

.swiper-slide {
  padding: 40px;
}

.swiper_slide_tittle {
  display: flex;
  align-items: center;
  column-gap: 5px;
}

.swiper_slide_content {
  padding-top: 40px ;
  font-size: 16px;
}

@media (max-width:576px) {

  .comment_bd {
    padding: 50px 0px;
    border-bottom: 2px solid #181a1d;
  }

  .comment_tittle_p2 {
    font-size: 40px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
    text-align: center;
    margin-bottom: 60px;
  }
}

/* PRICING */

.price_bd {
  padding: 100px 0px;
  border-bottom: 2px solid #181a1d;
  display: grid;
  grid-template-columns: 1.05fr 1fr 1fr;
  column-gap: 24px;
  }

  .price_bd_content_1_p1 {
    font-size: 14px;
  color: #F9004D;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  margin-bottom: 10px;
  }

  .price_bd_content_1_p2 {
    font-size: 60px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 30px;
  }

  .price_bd_content_1_p3 p {
    font-size: 16px;
    color: #c4cfde;
    margin-bottom: 36px;
    line-height: 35px;
  }

  .price_bd_content_2 {
    border-radius: 15px;
    padding: 40px;
    background: #212428;
box-shadow:  28px 28px 56px #17191c,
             -28px -28px 56px #2b2f34;

  }

  .price_bd_content_2_p1 {
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
  }

  .price_bd_content_2_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #c4cfde;
    margin-bottom: 30px;
  }

  .price_bd_content_2_p3   {
    font-size: 36px;
    font-weight: 700;
    color: #f0f2f5;
    margin-bottom: 25px;
  }

  .price_bd_content_2_p4 {
    font-size: 16px;
    font-weight: 400;
    color: #c4cfde;
    line-height: 40px;
    margin-bottom: 40px;
  }

  .price_bd_content_2_a {
    display: grid;
    width: 100%;

  }

  .price_bd_content_2_a a{
    font-size: 14px;
    font-weight: 600;
    width: 100%;
    color: #ff014F;
    display: grid;
    justify-self: center;
    padding: 18px 0px;
    background: linear-gradient(145deg, #1e2024, #23272b);
    box-shadow:  17px 17px 34px #1a1c20,
                -17px -17px 34px #282c30;
                border-radius: 8px;
    text-align: center;           
  }

  .color_dark_font {
    color: #646669;
  }

  /* price */

  @media (max-width:1100px) {

    .price_bd {
      padding: 100px 0px;
      border-bottom: 2px solid #181a1d;
      display: grid;
      grid-template-columns: 1fr 1fr ;
      column-gap: 24px;
      }
    
      .price_bd_content_1 {
        grid-column: span 2;
      }
  }

  @media (max-width:768px) {

    .price_bd_content_1_p2 {
      font-size: 42px;
      font-weight: 700;
      font-family: 'Montserrat', sans-serif;
      margin-bottom: 30px;
    }

    .price_bd {
      padding: 100px 0px;
      border-bottom: 2px solid #181a1d;
      display: block;
      grid-template-columns: 1fr;
      column-gap: 24px;
      }
    
      .price_bd_content_2 {
        margin-bottom: 48px;
      }
  }

  @media (max-width:576px) {

    .price_bd_content_1_p2 {
      font-size: 40px;
      font-weight: 700;
      font-family: 'Montserrat', sans-serif;
      margin-bottom: 30px;
    }

    .price_bd {
      padding: 50px 0px;
      border-bottom: 2px solid #181a1d;
      display: block;
      grid-template-columns: 1.05fr 1fr 1fr;
      column-gap: 24px;
      }
  }


/* contact */

.contact .w {
  padding: 100px 0px;
  border-bottom: 2px solid #181a1d;
}

.contact_tittle_p1 {
  font-size: 14px;
  color: #F9004D;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  margin-bottom: 10px;
  text-align: center;
  }
  
  .contact_tittle_p2 {
    font-size: 60px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 30px;
    text-align: center;
  }

  .contact_bd {
    display: grid;
    grid-template-columns: 1.1fr 2fr;
    column-gap: 36px;
  }

  .contact_bd_content_1 {
    display: grid;
    grid-template-columns: 1fr;
    background: #212428;
    box-shadow:  28px 28px 56px #17191c,
             -28px -28px 56px #2b2f34;
    padding: 30px;
    border-radius: 10px;
  }

  .contact_bd_content_1_img {
    width: 100%;
    justify-self: center;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 30px;
  }

  .contact_bd_content_1_img img{
    width: 100%;
    justify-self: center;
    transition: all 0.3s;
  }

  .contact_bd_content_1_img img:hover{
    width: 100%;
    justify-self: center;
    scale: 1.1;
  }

  .contact_bd_content_1_p1 {
    font-size: 29px;
    font-weight: 600;
    color: #e4e6ea;
    margin-bottom: 10px;
  }

  .contact_bd_content_1_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #878e99;
    margin-bottom: 20px;
  }

  .contact_bd_content_1_p3 {
    font-size: 18px;
    font-weight: 400;
    color: #878e99;
    margin-bottom: 20px;
  }

  .contact_bd_content_1_p4,
  .contact_bd_content_1_p5 {
    font-size: 16px;
    font-weight: 400;
    color: #878e99;
  }

  .contact_bd_content_1_p5 {
    margin-bottom: 20px;
  }

  .contact_bd_content_1_p4 span,
  .contact_bd_content_1_p5 span {
    color: #c4cfde;
  }

  .contact_bd_content_1_p6 {
    font-size: 14px;
    font-weight: 500;
    color: #878e99;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 40px;
  }

  .contact_bd_content_1_a {
    display: flex;
    column-gap: 36px;
  }

  .contact_bd_content_1_a_btn {
    padding: 17px 22px;
    background: #212428;
box-shadow:  10px 10px 24px #1a1c20,
             -10px -10px 24px #282c30;

    border-radius: 5px;
  }

  .contact_bd_content_1_a_btn i {
    font-size: 22px;
  }

  /* .contact_bd_content_2 {
    height: 730px;
  } */
  
  form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    background: #212428;
    box-shadow:  28px 28px 56px #17191c,
             -28px -28px 56px #2b2f34;
    padding: 30px;
    border-radius: 10px;
    column-gap: 36px;
    height: 100%;
  }

  form label {
    color: #A0A8B3;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    display: inline-block;
    margin-bottom: 15px;
  }

  form .input_text {
    width: 100%;
    height: 55px;
    border-radius: 5px;
    background: #191b1e;
    border-top: 4px solid #0d0e0f;
    border-bottom: 4px solid #333638;
    border-right: 4px solid #191b1e;
  }

  form .comment_input {
    width: 100%;
    height: 200px;
    border-radius: 5px;
    background: #191b1e;
    border-top: 4px solid #0d0e0f;
    border-bottom: 4px solid #333638;
    border-right: 4px solid #191b1e;
  }

  .grid_span2 {
    grid-column: span 2;
  }

  .submit {
    font-size: 14px;
    width: 100%;
    background: linear-gradient(145deg, #1e2024, #23272b);
    box-shadow:  10px 10px 24px #1a1c20,
             -10px -10px 24px #282c30;
    padding: 20px;
    font-family: 'Montserrat', sans-serif;
  }

  @media (max-width:991px) {

    .contact_bd {
      display: grid;
      grid-template-columns: 1fr;
      column-gap: 36px;
    }
  }

  @media (max-width:768px) {

    .contact_tittle_p2 {
      font-size: 42px;
      font-weight: 700;
      font-family: 'Montserrat', sans-serif;
      margin-bottom: 30px;
      text-align: center;
    }
  }


  @media (max-width:576px) {

    .contact_tittle_p2 {
      font-size: 40px;
      font-weight: 700;
      font-family: 'Montserrat', sans-serif;
      margin-bottom: 30px;
      text-align: center;
    }

    form {
      display: block;
      grid-template-columns: 1fr 1fr;
      background: #212428;
      box-shadow:  28px 28px 56px #17191c,
               -28px -28px 56px #2b2f34;
      padding: 30px;
      border-radius: 10px;
      column-gap: 36px;
      height: 100%;
    }

    .contact .w {
      padding: 50px 0px;
      border-bottom: 2px solid #181a1d;
    }
  }

/* footer */

.footer_bd {
  padding: 40px;
}

footer p {
  text-align: center;
}


@media (max-width:576px) {

  .footer_bd {
    padding: 50px;
  }
  
}

.fadeinUp {
  opacity: 0; /* 初始时透明度为0 */
  transform: translateY(50px); /* 初始时位置为下方50像素 */
  animation: fadeinUpAnimation 1s forwards;
}

@keyframes fadeinUpAnimation {
  from {
    opacity: 0;
    transform: translateY(50px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* animation time */
.animation_delay_1 {
  animation-delay: 300ms;
}

.animation_delay_2 {
  animation-delay: 600ms;
}

.animation_delay_3 {
  animation-delay: 900ms;
}

.animation_delay_4 {
  animation-delay: 1200ms;
}

.animation_delay_5 {
  animation-delay: 1500ms;
}

.animation_delay_6 {
  animation-delay: 1800ms;
}

.animation_delay_7 {
  animation-delay: 2100ms;
}

.animation_delay_8 {
  animation-delay: 2400ms;
}



